[NTG-context] Error: your system "Linux aarch64" is not supported yet.

Mojca Miklavec mojca.miklavec.lists at gmail.com
Fri Sep 27 07:19:50 CEST 2019


On Fri, 27 Sep 2019 at 00:49, luigi scarso <luigi.scarso at gmail.com> wrote:
>
> ..but aarch is in texlive already from  while ...

Having it in TL is usually not sufficient, we should usually be able
to build it ourselves to get the latest version of luatex etc. (But I
could use the binaries from TL as a starting point.)

That's either cross-compiling, but probably easier to simply put some
proper hardware in place, so that we can also run the test suite.

I was thinking of getting hold of another Raspberry and trying to
install a 64-bit system on it. Or maybe dig out my super old Pine64
and build on that one. Nobody ever asked for binaries, so we were not
in a hurry.

Mojca


More information about the ntg-context mailing list